if [ -z "${DEFAULT_AWS_ACCESS_KEY_ID}" ]; then
    export DEFAULT_AWS_ACCESS_KEY_ID="${AWS_ACCESS_KEY_ID}"
fi

if [ -z "${DEFAULT_AWS_SECRET_ACCESS_KEY}" ]; then
    export DEFAULT_AWS_SECRET_ACCESS_KEY="${AWS_SECRET_ACCESS_KEY}"
fi
